.image-right-and-repeatable-content .wrap {
  display: flex;
}

.image-right-and-repeatable-content .left-content,
.image-right-and-repeatable-content .right-content {
  width: 100%;
  max-width: 50%;
  background: #FFF9F2;
}

.image-right-and-repeatable-content .wrap .mobile-img {
  display: none;
}

.image-right-and-repeatable-content .left-content .left-inner-wrap {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.image-right-and-repeatable-content .right-content h2 {
  font-size: 56px;
  font-weight: 800;
  line-height: 64px;
  text-transform: capitalize;
  margin-bottom: 40px;
  color: #321C13;
  margin-top: 12px;
}
.image-right-and-repeatable-content .right-content .description p {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  color: #321C13;
  padding: 6px 16px;
  border-radius: 100px;
  border: 1px solid #321C13;
  width: fit-content;
  letter-spacing: 1.08px;
  text-transform: uppercase;
}

.image-right-and-repeatable-content .right-content .right-inner-wrap {
  width: 100%;
  max-width: 720px;
  padding: 80px 60px;
}

.image-right-and-repeatable-content .right-content .link-list * {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 0;
  color: #000;
}

.image-right-and-repeatable-content .right-content .link-list a:visited {
  color: #000;
}

.image-right-and-repeatable-content .right-content .link-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.image-right-and-repeatable-content .right-content .link-list .list-wrap {
  display: flex;
  gap: 24px;
  width: 100%;
  max-width: calc(50% - 0px);
  border-bottom: solid 1px #DDD1C6;
  margin-bottom: 12px;
  padding-bottom: 12px;
  padding-right: 20px;
}

.image-right-and-repeatable-content .right-content .link-list .list-wrap svg {
  min-width: 38px;
  width: 38px;
  max-width: 38px;
}

/* Responsive Area */

@media screen and (max-width: 1279px) {
  .image-right-and-repeatable-content .wrap {
    flex-direction: column;
  }
  .image-right-and-repeatable-content .left-content .left-inner-wrap {
    background-image: unset !important;
    max-height: 600px;
    overflow: hidden;
  }
  .image-right-and-repeatable-content .wrap .mobile-img {
    display: block;
    width: 100%;
  }
  .image-right-and-repeatable-content .wrap .mobile-img img {
    width: 100%;
  }
  .image-right-and-repeatable-content .right-content .right-inner-wrap {
    max-width: 100%;
    min-width: unset;
  }
  .image-right-and-repeatable-content .wrap .left-content,
  .image-right-and-repeatable-content .wrap .right-content {
    max-width: 100%;
  }
  .image-right-and-repeatable-content .right-content h2 {
    color: #634A3F;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    line-height: 48px;
  }
  .image-right-and-repeatable-content .right-content .description p {
    font-size: 18px;
    line-height: 26px;
  }
  .image-right-and-repeatable-content .right-content .description  {
    display: flex;
    justify-content: center;
   }
  .image-right-and-repeatable-content .right-content .link-list * {
    font-size: 20px;
    line-height: 28px;
    color: #000;
  }
}

@media screen and (max-width: 767px) {
  .image-right-and-repeatable-content .right-content .right-inner-wrap {
    padding: 32px 20px;
  }
  .image-right-and-repeatable-content .right-content h2 {
    margin-bottom: 20px;
  }

  .image-right-and-repeatable-content .right-content .link-list br {
    display: none;
  }
  .image-right-and-repeatable-content .right-content .link-list .list-wrap {
    max-width: 100%;
    gap: 12px;
  }
  .image-right-and-repeatable-content .right-content .link-list {
    margin-top: 16px;
  }
  .image-right-and-repeatable-content .right-content .link-list .list-wrap svg {
    min-width: 24px;
    width: 24px;
    max-width: 24px;
    max-height: 24px;
  }

}
